@charset "windows-1251";
a.menu
{
text-decoration: none;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #3C7946;
}
a.menu:hover
{
text-decoration: underline;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #3C7946;
}
a.menu:visited
{
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #3C7946;
}
.FontClass1
{
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #3C7946;
}
.FontClass2
{
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #656262;
}
.FontClass3
{
font-family: tahoma;
font-size: 11px;
font-weight: normal;
color: #555655
} 
.FontClass4
{
font-family: tahoma;
font-size: 11px;
font-weight: normal;
color: #6A6A6A;
}
.FontClass5
{
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #6B6B6B
}
.FontClass6
{
font-family: tahoma;
font-size: 11px;
font-weight: normal;
color: #FCFDF0;
}
a.ReadMoreClass
{
text-decoration: none;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #345A94
}
a.ReadMoreClass:hover
{
text-decoration: underline;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #345A94
}
a.ReadMoreClass:visited
{
font-family: tahoma;
font-size: 11px;
font-weight: bold;
color: #345A94
}
a.metamorph
{
color: #FCFDF0;
text-decoration: none;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}
a.metamorph:visited
{
color: #FCFDF0;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}
a.metamorph:hover
{
color: #FCFDF0;
text-decoration: underline;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}

